mixin picture(item)
  picture
    if item.mob
      source(media='(max-width: 767px)' srcset=item.mob)
    source(media='(-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (min-resolution: 1.5dppx)' srcset=item.x2)
    img(src=item.x1 alt='')
